Debian Bug report logs - #701932
ITP: ergo -- quantum chemistry program for large-scale self-consistent field calculations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <alex@biotec.tu-dresden.de>

Date: Thu, 28 Feb 2013 21:33:01 UTC

Owned by: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Severity: wishlist

Fixed in version ergo/3.2.1-1

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
Bug#701932; Package wnpp. (Thu, 28 Feb 2013 21:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <alex@biotec.tu-dresden.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Alexandre Mestiashvili <alex@biotec.tu-dresden.de>. (Thu, 28 Feb 2013 21:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <alex@biotec.tu-dresden.de>
To: submit@bugs.debian.org
Subject: ITP: ergo -- quantum chemistry program for large-scale self-consistent field calculations
Date: Thu, 28 Feb 2013 22:21:13 +0100
Package: wnpp
Severity: wishlist
Owner: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

* Package name    : ergo
  Version         : 3.2.1
  Upstream Author : Elias Rudberg, Emanuel H. Rubensson, Pawel Salek
* URL             : http://ergoscf.org
* License         : GPL-3
  Programming Lang: C++
  Description     : quantum chemistry program for large-scale
self-consistent field calculations.

  Performs electronic structure calculations using Hartree-Fock and
  Kohn-Sham density functional theory.
  Uses Gaussian basis sets.
  Both core and valence electrons are included in the calculations.
  Both restricted and unrestricted models are implemented for energy
  calculations.
  Implements a broad range of both pure and hybrid Kohn-Sham density
  functionals.
  Employs modern linear scaling techniques like fast
  multipole methods, hierarchic sparse matrix algebra, density matrix
  purification, and efficient integral screening.
  Linear scaling is achieved not only in terms of CPU usage but also
  memory utilization.
  The time consuming parts of the code are currently parallelized
  using the shared-memory paradigm.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 10:18:33 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <alex@biotec.tu-dresden.de>:
Bug acknowledged by developer. (Thu, 16 May 2013 10:18:33 GMT) Full text and rfc822 format available.

Message #12 received at 701932-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 701932-close@bugs.debian.org
Subject: Bug#701932: fixed in ergo 3.2.1-1
Date: Thu, 16 May 2013 10:00:15 +0000
Source: ergo
Source-Version: 3.2.1-1

We believe that the bug you reported is fixed in the latest version of
ergo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701932@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated ergo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Apr 2013 23:50:49 +0200
Source: ergo
Binary: ergo
Architecture: source amd64
Version: 3.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 ergo       - Quantum chemistry program for large-scale calculations
Closes: 701932
Changes: 
 ergo (3.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #701932).
Checksums-Sha1: 
 e3bf4ea5de27a4061bfc55c7a5aafbbc41b5abd7 1283 ergo_3.2.1-1.dsc
 7728ae1b9295063c61f571e6f8190bbe0fb2c450 3009642 ergo_3.2.1.orig.tar.gz
 7f9ecbfbef558609ffaea61b8e995b1f9c8e164d 2827 ergo_3.2.1-1.debian.tar.gz
 b56fd85eb4959d4bbc5bd6e1c9f5640cd15b7c52 1832168 ergo_3.2.1-1_amd64.deb
Checksums-Sha256: 
 148818391cbfd74c2a59c753af47258fd65175e509977e34c889888f387ea05f 1283 ergo_3.2.1-1.dsc
 1db37e700f709c7442c89a78be37505a54cc443b48a35e38e75ef7e6957073e9 3009642 ergo_3.2.1.orig.tar.gz
 aa73bcb0e2a5102a41a8279f9bdf9f286ee858e2155aa91b4a6548347934d987 2827 ergo_3.2.1-1.debian.tar.gz
 b65d00aec15dc0f2ba595e7f8c72bab4f3c7688127558a210a0243b92df78136 1832168 ergo_3.2.1-1_amd64.deb
Files: 
 ff6788d99fda4ed866ae5f44cc60ab1f 1283 science optional ergo_3.2.1-1.dsc
 de5b5b0de9df24a719a623c3c1efa941 3009642 science optional ergo_3.2.1.orig.tar.gz
 5c3b6a40eb13c2f823220201318b780d 2827 science optional ergo_3.2.1-1.debian.tar.gz
 b1458f60f5bfcfe0c9c7487a9a6be10a 1832168 science optional ergo_3.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlF9nqwACgkQmHaJYZ7RAb/1WACgwc1IXD1PonfYK2PzGskWpxJM
hnYAnjluv+gybCcP7ji6Rrqrmtc2freg
=5xpU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:40:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:55:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.